games/holtz - The NetBSD Packages Collection

Engine for the abstract strategy games Zèrtz and Dvonn

With Holtz, you can play the abstract strategy games Zèrtz and
Dvonn. Both of them are board games invented by Kris Burm, and are
part of the GIPF project.

Recently a third game called Relax was added. It is based on the
board game "Take It Easy" and can be played alone as well as with
up to ten players.

Build dependencies

pkgtools/x11-links devel/boost-headers x11/xcb-proto x11/xorgproto pkgtools/cwrappers devel/glib2-tools devel/gmake

Runtime dependencies

devel/boost-libs x11/wxGTK28 x11/wxGTK28

Available binary packages

aarch64:holtz-1.4.0nb22.tgz(NetBSD 9.0)
aarch64:holtz-1.4.0nb23.tgz(NetBSD 9.0)
aarch64:holtz-1.4.0nb23.tgz(NetBSD 9.0)
earmv6hf:holtz-1.4.0nb23.tgz(NetBSD 9.0)
earmv7hf:holtz-1.4.0nb22.tgz(NetBSD 8.0)
earmv7hf:holtz-1.4.0nb23.tgz(NetBSD 9.0)
i386:holtz-1.4.0nb22.tgz(NetBSD 8.0)
i386:holtz-1.4.0nb23.tgz(NetBSD 8.0)
i386:holtz-1.4.0nb23.tgz(NetBSD 8.0)
i386:holtz-1.4.0nb22.tgz(NetBSD 9.0)
i386:holtz-1.4.0nb23.tgz(NetBSD 9.0)
i386:holtz-1.4.0nb23.tgz(NetBSD 9.0)
mips64eb:holtz-1.4.0nb23.tgz(NetBSD 9.0)
powerpc:holtz-1.4.0nb22.tgz(NetBSD 8.0)
powerpc:holtz-1.4.0nb23.tgz(NetBSD 8.0)
powerpc:holtz-1.4.0nb23.tgz(NetBSD 8.0)
powerpc:holtz-1.4.0nb23.tgz(NetBSD 9.0)
powerpc:holtz-1.4.0nb22.tgz(NetBSD 9.0)
sparc64:holtz-1.4.0nb23.tgz(NetBSD 9.0)
sparc64:holtz-1.4.0nb23.tgz(NetBSD 9.0)
x86_64:holtz-1.4.0nb23.tgz(NetBSD 9.0)
x86_64:holtz-1.4.0nb24.tgz(NetBSD 9.0)
x86_64:holtz-1.4.0nb24.tgz(NetBSD 9.0)
x86_64:holtz-1.4.0nb23.tgz(NetBSD 9.0)
x86_64:holtz-1.4.0nb23.tgz(NetBSD 8.0)
x86_64:holtz-1.4.0nb22.tgz(NetBSD 8.0)
x86_64:holtz-1.4.0nb23.tgz(NetBSD 8.0)
x86_64:holtz-1.4.0nb22.tgz(NetBSD 9.0)
x86_64:holtz-1.4.0nb23.tgz(NetBSD 9.0)
x86_64:holtz-1.4.0nb23.tgz(NetBSD 9.0)
x86_64:holtz-1.4.0nb24.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]